{
	"name": "table/external/4d/order/lang/fi/accounts_payable.json",
	"language": {
		"ap": "Ostoreskontra",
		"ap.accounts_ledger": "Reskontra",
		"ap.approval_state": "Hyväksymistila",
		"ap.cash_discount_due_date": "Kassa ale pv",
		"ap.change_id": "Muutos ID",
		"ap.code_id": "Tunnus",
		"ap.creator_id": "Lisääjä id",
		"ap.currency_id": "Valuutta",
		"ap.customer_project": "As. projekti",
		"ap.debet_total": "Debetsumma",
		"ap.destination_date": "Kohdepäivä",
		"ap.due_date": "Eräpäivä",
		"ap.exchange_rate": "Kurssi",
		"ap.firm_id": "Firma",
		"ap.handler": "Käsittelijä",
		"ap.info": "Lisätietoja",
		"ap.invoice_date": "Laskun päivä",
		"ap.invoice_number": "Laskun numero",
		"ap.kredit_total": "Kreditsumma",
		"ap.method_of_payment": "Suoritustapa",
		"ap.modifier_id": "Muuttaja id",
		"ap.no_bank_program": "Ei pankkiohjelmaan",
		"ap.note": "Viesti",
		"ap.note_type": "Viestityyppi",
		"ap.payable_amount": "Maksettava",
		"ap.payment_date": "Maksu pv",
		"ap.priority": "Prioriteetti",
		"ap.project_id": "Projekti",
		"ap.purchase_debt_account_id": "Ostovelkatili",
		"ap.purchase_order_id": "Ostotilaus",
		"ap.receiver_bank_account": "Saajan tilinro",
		"ap.receiver_id": "Maksun saaja",
		"ap.record_id": "ID",
		"ap.reference_number": "Viitenumero",
		"ap.sum_of_payable": "Maksettava val",
		"ap.sum_of_payment": "Maksettu yht",
		"ap.supplier_id": "Toimittaja",
		"ap.swift_code": "SWIFT Koodi",
		"ap.terms_of_payment_id": "Maksuehto",
		"ap.transfer_id": "Siirtotunnus",
		"ap.transfer_state": "Siirtotila",
		"ap.voucher_number": "Tositenumero"
	}
}
